
.precio_v {
	color: #669966;
}

.precio_r {
	color: #ff0000;
}

.liga {
	color: #4195c1;
}

a:hover {
	color: #4195c1;
}


#firma_busqueda {
	height: 5em;
	display: block;
	overflow: hidden;
	background-image: url(../../css/imagenes/SE.jpg);
}

.lista_tipo_D li a:hover {
	color: #018E9F;
}

/* Ejemplo */

.cuadro_notas_inicio a {
	display: block;
	width: 19em;
	height: 3em;
	padding: .5em .5em .5em 1.5em;
	color: #4195c1;
	line-height: 1em;
}

.titulo_seccion {
	border-left-style: solid;
	border-left-width: 2px;
	padding-left: .3em;
	border-width: 2px;
	border-color: #e4e3e3;
	text-transform: uppercase;
	font-weight: bold;
	color: #4195c1;
	margin-bottom: .5em;
	font-size: 1em;
}

.lista_tipo_B a:hover {
	color: #4195c1;
}

.marco_cuadro_I2 a:hover {
	color: #018E9F;
	text-decoration: underline;
}

.marco_cuadro_I img {
	border-color: #d78329;
}